E-Arogya - Feature #1151

API integration on Sample collection screen
02/08/2024 04:54 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

APl integration on Sample collection screen

Subtasks:
Feature # 1153: container ,specimen fields in service master

Feature # 1155: Changes in create ncounter, encounterservices payload change(container,...

Closed
Closed

History

#1 - 02/08/2024 04:30 AM - Raju Kuthadi
- Subtask #1153 added

#2 - 02/08/2024 04:30 AM - Raju Kuthadi

- Status changed from New to In Progress

#3 - 02/08/2024 04:40 AM - Raju Kuthadi
- Subtask #1155 added

#4 - 09/08/2024 02:10 AM - Raju Kuthadi

- Status changed from In Progress to Resolved

#5 - 01/10/2024 10:27 AM - Gautam Kumar

- Status changed from Resolved to Closed
